/*Heading Empieza*/


/*#00240A*/

.heading{
    width: 100%;
    background:#fff;
    margin-top: 4rem;
    min-height: 20vh;
}
.heading .container{
    background: #00240a;
    width: 100%;
    display: flex;
    border-radius: 1rem;
    padding: .5rem;
    gap: .5rem;
    height: 100%;
    min-height: 40vh;
}
.heading .container .textContainer{
    display: flex;
    flex-direction: column;
    gap: .5rem;
    padding: 1rem;
}
.heading .container .textContainer h1{
    color:#ffffff;
    font-size: clamp(1.2rem, 3vw, 4rem);
}
.heading .container .textContainer p{
    color: aquamarine;
    font-size: clamp(.6rem, 2vw, 1.2rem);
}
.heading .container .textContainer a{
    background: #adff2f;
    padding: .2rem 1rem .2rem .2rem;
    width: max-content;
    border-radius: 10rem;
    margin-top: auto;
    font-size: clamp(.7rem, 2vw, 1.2rem);
    color: #000;
    box-shadow: 0 0 10px #adff2f;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: .5rem;
}
.heading .container .textContainer a i{
    height: 2rem;
    width: 2rem;
    background: #000;
    border-radius: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #fff;
    color: #adff2f;
}

.heading .container img{
    width: 35%;
    object-fit: contain;
    margin-left: auto;
}

/*Heading Termina*/